function checkbankadd(){
	var bankadd = document.getElementById('bankadd').value;
	if(bankadd==''){
	   document.getElementById('bankaddtip').innerHTML='开户地址不能为空';
	}else{
	   document.getElementById('bankaddtip').innerHTML='';
	}
}


function checkbankname(){
	var bankname = document.getElementById('bankname').value; 
	if(bankname==''){
	   document.getElementById('banknametip').innerHTML='开户地址不能为空';
	}else{
	   document.getElementById('banknametip').innerHTML='';
	}
}

function checkbankcard(){
	var bankcard = document.getElementById('bankcard').value;
	if(bankcard==''){
	   document.getElementById('bankcardtip').innerHTML='开户地址不能为空';
	}else{
	   document.getElementById('bankcardtip').innerHTML='';
	}
}


function addbank(){
	var bankadd = document.getElementById('bankadd').value;
	var bankname = document.getElementById('bankname').value; 
	var bankcard = document.getElementById('bankcard').value;
	var post = true;
	if(bankadd==''){
	   document.getElementById('bankaddtip').innerHTML='开户地址不能为空';
	   post = false;
	}
	if(bankname==''){
	   document.getElementById('banknametip').innerHTML='请正确选择银行';
	   post = false;
	}
	if(bankcard==''){
	   document.getElementById('bankcardtip').innerHTML='请正确填写银行卡号';
	   post = false;
	}
	if(post){
	   document.getElementById('subform').submit();
	}
} 

